*{
	font-size: 17px;
}

H2{
	margin-bottom: 1px;
}

header{
	top: 10vh;
	min-height: 10vh;
	width: 100%;
	margin-bottom: 3px;
	text-align: center;
	/*background-color:#0000ff;*/
	background-image: radial-gradient(CornflowerBlue 5%, Blue 15%, Darkblue 60%);
	color:white;
}

header img{
	max-height: 100px;
}

menu{
	margin:55px 0 0 0;
	vertical-align: bottom;
	display: none;
}

#info, #container, #RowLeft{
	/*border: 1px solid black;*/	
	min-height: 87vh;
	float: left;
}

#info{
	min-width: 25%;
	max-width: 25%;
	/*background-color:#0000ff;*/
}

#container{
	/*background-color:green;*/
	margin: 0px 2px;
	width: 50%;
}

#RowLeft{
	min-width: 24%;
	max-width: 24%;
	/*background-color:#ff00ff;*/
}

table{
	border-collapse: collapse;
	margin: 0 0 5px 5px;
	background-image: linear-gradient(#4169E1,#1E90FF);
	/*background-image: url(../../Images/hotel.JPG);*/
	color:yellow;
}

th{
	background-color: #000000;
	color: #ffffff
}

td.left{
	padding: 0 4px;
	min-width: 100px;
	text-align: right;
}

td.right{
	padding: 0 4px;
	min-width: 180px;
	font-weight: bolder;
}

button,input [type=button]{
	/*border: 1px solid #ffffff;*/
	border-radius: 3px;
}

input [type=radio]{
	margin-right: 35px;
}

fieldset{
	/*border-radius: 3px;
	border: 1px solid black;*/
	background-color: transparent;
}

fieldset.noBorder{
	border: none;
}

legend{
	font-size: 22px;
	font-family: Calibri;
}

input{
	margin-bottom: 15px;
}

.tableHeader{
	background-color: transparent;
	color: White;
	text-align: right;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.colorBlue{
	color:#0000ff;
	font-weight: bold;
}

.colorRed{
	color:#ff0000;
	font-weight: bold;
}


@media screen and (max-width: 960px) {
	*{
		font-size: 18px;
		font-family: Arial;
		margin-top: 0;
	}

	body {
		background-color: none;
		margin: 0px;
		min-width: 360px;
	}

	header{
		max-width: 100%;
	}
	
	menu{
		display: none;
	}

	header img{
		/*max-height: 70px;*/
		max-height: 10vh;	
	}
	
	header table {
		display: none;
	}
	
	#info, #RowLeft{
		display: none;
	}
	#container{
		border: none;
		/*width: 360px;*/
		width:100%;
	}

}